IDCVSSSummaryLast (major) updatePublished
CVE-2020-24356 4.6
`cloudflared` versions prior to 2020.8.1 contain a local privilege escalation vulnerability on Windows systems. When run on a Windows system, `cloudflared` searches for configuration files which could be abused by a malicious entity to execute comman
14-10-2020 - 13:43 02-10-2020 - 15:15
Back to Top Mark selected
Back to Top